
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "84"; */
"84.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Big Endian (PowerPC)"; ObjectID = "85"; */
"85.title" = "Big Endian (PowerPC)";

/* Class = "NSMenuItem"; title = "Little Endian (Intel)"; ObjectID = "86"; */
"86.title" = "Little Endian (Intel)";

/* Class = "NSTextFieldCell"; title = "Type de données :"; ObjectID = "88"; */
"88.title" = "Type de données :";
